<?xml version="1.0" encoding="UTF-8"?>
<lom xmlns="http://ltsc.ieee.org/xsd/LOM" xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR" xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

    
    
    
    

    
    <general>

        
        
        <identifier>
            <catalog>ark</catalog>
            <entry>ark:/86527/019434947207746766902616598389251005312</entry>
        </identifier>

        
        
        <title>
            <string language="http://id.loc.gov/vocabulary/iso639-2/fre">Mathématiques - Première- Commun - Voie technologique (Tactileo Maskott)</string>
        </title>

        
        
        <language>http://id.loc.gov/vocabulary/iso639-2/fre</language>

        
        
        
        <description>
            <string language="http://id.loc.gov/vocabulary/iso639-1/fre">La collection de ressources Mathématiques Première, Tronc commun, Voie technologique propose sur chaque grand thème des nouveaux programmes (2019) de mathématiques des modules et permet aux enseignants de constituer des parcours à l’aide de ces modules, afin de s’adapter aux différents besoins des élèves tout au long de leur apprentissage. Elle se situe dans la continuité des réflexions et des productions du label Mathscope de Seconde, éditées aussi chez Maskott et créées à l’initiative de l’APMEP (association des professeurs de mathématiques de l’enseignement public). Cette collection a conservé l’esprit du concept alors développé et a bénéficié de la contribution marquante des auteurs Mathscope.</string>
        </description>

        
        
        
        <keyword>
            <string language="http://id.loc.gov/vocabulary/iso639-1/fre">tactileo</string>
        </keyword>

        
        
        
        

        
        
        

        
        
        

        
        
        

        
        
        <scolomfr:generalResourceType>
            <scolomfr:source>LOMv1.0</scolomfr:source>
            <scolomfr:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-014</scolomfr:value>
            <scolomfr:label>collection de documents</scolomfr:label>
        </scolomfr:generalResourceType>
    </general>

    
    <lifeCycle>
        
        
        
        

        
        
        
        <contribute>
            <role>
                <source>LOMv1.0</source>
                <value>http://data.education.fr/voc/scolomfr/concept/publisher</value>
                <label>Éditeur</label>
            </role>
            <entity>

BEGIN:vCard
VERSION:4.0
KIND:org
N:Bringer;Pascal;;Mr.;Dr;
FN:Maskott SAS
TEL:+33-471-096-663
LOGO:https://www.maskott.com/logo-h.png
EMAIL:contact-gar@maskott.com
NOTE:SIREN=479875718
NOTE:ISNI=0000000000000000
END:vCard

            </entity>
            <date>
                <dateTime>2021-09-06</dateTime>
            </date>
        </contribute>

        
        
        
        <contribute>
            <role>
                <source>LOMv1.0</source>
                <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-026</value>
                <label>distributeur technique</label>
            </role>
            <entity>

BEGIN:vCard
VERSION:4.0
KIND:org
N:Bringer;Pascal;;Mr.;Dr;
FN:Maskott SAS
TEL:+33-471-096-663
LOGO:https://www.maskott.com/logo-h.png
EMAIL:contact-gar@maskott.com
NOTE:SIREN=479875718
NOTE:ISNI=0000000000000000
END:vCard

            </entity>
            <date>
                <dateTime>2021-09-06</dateTime>
                <description>
                    <string>GAR : distributeur technique</string>
                </description>
            </date>
        </contribute>

        
        
        
        <contribute>
            <role>
                <source>LOMv1.0</source>
                <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</value>
                <label>diffuseur / distributeur</label>
            </role>
            <entity>

BEGIN:vCard
VERSION:4.0
KIND:org
N:Bringer;Pascal;;Mr.;Dr;
FN:Maskott SAS
TEL:+33-471-096-663
LOGO:https://www.maskott.com/logo-h.png
EMAIL:contact-gar@maskott.com
NOTE:SIREN=479875718
NOTE:ISNI=0000000000000000
END:vCard

            </entity>
            <date>
                <dateTime>2021-09-06</dateTime>
                <description>
                    <string>GAR : distributeur commercial</string>
                </description>
            </date>
        </contribute>


        
        
        
        
        
        <contribute>
            <role>
                <source>LOMv1.0</source>
                <value>http://data.education.fr/voc/scolomfr/concept/technical_validator</value>
                <label>valideur technique</label>
            </role>
            <entity>

BEGIN:vCard
VERSION:4.0
KIND:org
N:Bringer;Pascal;;Mr.;Dr;
FN:Maskott SAS
TEL:+33-471-096-663
LOGO:https://www.maskott.com/logo-h.png
EMAIL:contact-gar@maskott.com
NOTE:SIREN=479875718
NOTE:ISNI=0000000000000000
END:vCard

            </entity>
            <date>
                
                
                
                <dateTime>2023-09-15</dateTime> 
                <description>
                    <string>GAR : validation technique</string>
                </description>
            </date>
        </contribute>
    </lifeCycle>

    
    

    
    <technical>

        
        

        
        

        
        
        
        <location>https://edu.tactileo.fr/collections/home/477a5b80-686d-4af6-b7b9-6fc1e0089f0e</location>

        
        
        
        
        
        
        <scolomfr:extendedLocation>
            
            <scolomfr:location>https://edu.tactileo.fr/sso/logon-mediator/gar?collectionId=477a5b80-686d-4af6-b7b9-6fc1e0089f0e
      </scolomfr:location>

            <scolomfr:platform>http://data.education.fr/gar</scolomfr:platform>

            <scolomfr:personalDataProcessType>
                <scolomfr:source>SCOLOMFRv2.1</scolomfr:source>
                <scolomfr:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-004</scolomfr:value>
                <scolomfr:label>personnalisation forte : les données transférées permettent d'identifier directement l'individu et/ou comportent des éléments de son état civil ou de sa vie privée</scolomfr:label>
            </scolomfr:personalDataProcessType>

            <description>
                
                
                
                <string>Attributs GAR : [UAI] UAI ; [IDO] Id opaque ; [PRO] Profil ; [DIV] Division; [P_MAT] Matières enseignées (enseignant) ; [CIV] Titre de civilité ; [NOM] Nom d'usage ; [PRE] Prénom usuel; [GRO] Groupe</string>

                
                <string language="http://id.loc.gov/vocabulary/iso639-2/fre">
            GAR:Famille
            GAR:RessourceAffichable = true
            GAR:AttributsFamille = [LRA]
            GAR:IdRessourcesAppelantes = ark:/86527/299755644039996150114581301844952993201
            GAR:IdRessourcesAppelees = ark:/86527/299755644039996150114581301844952993201
                </string>
            </description>
        </scolomfr:extendedLocation>

        
        
        
        

        
        
        

        
        
        

        
        
        

        
        
        
        
    </technical>

    
    <educational>
        
        
        

        
        
        <intendedEndUserRole>
            <source>SCOLOMFRv2.1</source>
            <value>http://data.education.fr/voc/scolomfr/concept/learner</value>
            <label>apprenant</label>
        </intendedEndUserRole>
        <intendedEndUserRole>
            <source>SCOLOMFRv2.1</source>
            <value>http://data.education.fr/voc/scolomfr/concept/teacher</value>
            <label>enseignant</label>
        </intendedEndUserRole>

        
        
        
        <context>
            <source>SCOLOMFRv2.1</source>
            <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-003</value>
            <label>enseignement secondaire</label>
        </context>

        
        
        

        
        
        

        
        
        

        
        
        

        
        
        
        <language>http://id.loc.gov/vocabulary/iso639-1/fre</language>

        
        
        

        
        
        

        
        
        

        
        
        
    </educational>

    
    <rights>
        
        

        
        <copyrightAndOtherRestrictions>
            <source>SCOLOMFRv2.1</source>
            <value>http://data.education.fr/voc/scolomfr/concept/yes_2</value>
            <label>oui</label>
        </copyrightAndOtherRestrictions>

        
        
        <description>
            <string language="http://id.loc.gov/vocabulary/iso639-1/fr">

Banque de ressources Régional pour l'éducation - Maskott et Cabri, certains droits réservés.
Conditions générales d'utilisation : http://support.tactileo.com/fr/cgu/cgu-brre
Informations légales : http://support.tactileo.com/fr/mentions-legales/.

            </string>
        </description>
    </rights>

    
    
    
    <relation>
        <kind>
            <source>SCOLOMFRv2.1</source>
            <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</value>
            <label>a pour vignette</label>
        </kind>
        <resource>
            <identifier>
                <catalog>URI</catalog>
                <entry>https://taceduresourceassets.blob.core.windows.net/collections/1e8a3620-c3a8-4c7c-8e56-c9130cbeb865/carousel/56e31131f2a84acda4f1fa171957af16.png</entry>
            </identifier>
            <description>
                <string>png 400X265</string>
            </description>
        </resource>
    </relation>

    

    
    
    
    <classification>
        <purpose>
            <source>SCOLOMFRv2.1</source>
            <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</value>
            <label>domaine d'enseignement </label>
        </purpose>
        <taxonPath>
            <source>
                <string>SCOLOMFRv2.1</string>
            </source>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1843</id>
                <entry>
                    <string>mathématiques (enseignement commun)</string>
                </entry>
            </taxon>
        </taxonPath>
    </classification>

    
    
    

    
    
    

    
    
    
    <classification>
        <purpose>
            <source>SCOLOMFRv2.1</source>
            <value>http://data.education.fr/voc/scolomfr/concept/educational_level</value>
            <label>niveau éducatif détaillé</label>
        </purpose>
        <taxonPath>
            <source>
                <string>SCOLOMFRv2.1</string>
            </source>
            <taxon>
                <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-123</id>
                <entry>
                    <string>1re générale et technologique</string>
                </entry>
            </taxon>
        </taxonPath>
    </classification>

    
    
    

    
    
    

    
    
    
    <classification>
        <purpose>
            <source>SCOLOMFRv2.1</source>
            <value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</value>
            <label>label</label>
        </purpose>
        <taxonPath>
            <source>
                <string>SCOLOMFRv2.1 ; scolomfr-voc-043 ; Label</string>
            </source>
           <taxon>
        <id>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-045-num-001</id>
        <entry>
          <string>GAR</string>
        </entry>
      </taxon>
        </taxonPath>
        <description>
            <string>GAR_Présentation : [MUL] ressources d'enseignement multimédias</string>
        </description>
    </classification>

    
    
    
</lom>
